Activity log for bug #1012081

Date Who What changed Old value New value Message
2012-06-12 11:43:01 Rachel Greenham bug added bug
2012-06-12 17:20:03 Logan Rosen tags amd64 apport-bug quantal running-unity amd64 apport-bug quantal running-unity upgrade-software-version
2012-06-13 00:53:43 Logan Rosen bug added subscriber Logan Rosen
2012-06-19 14:33:16 Martin Pitt util-linux (Ubuntu): status New Triaged
2012-06-19 14:33:16 Martin Pitt util-linux (Ubuntu): assignee LaMont Jones (lamont)
2012-06-21 21:32:58 Logan Rosen bug watch added http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=678446
2012-06-21 21:32:58 Logan Rosen bug task added util-linux (Debian)
2012-06-21 22:46:26 Bug Watch Updater util-linux (Debian): status Unknown New
2012-06-24 13:45:21 Len Ovens bug added subscriber Len Ovens
2012-07-03 07:47:24 dino99 tags amd64 apport-bug quantal running-unity upgrade-software-version amd64 apport-bug i386 quantal running-unity upgrade-software-version
2012-09-07 22:33:05 Richard Hansen bug added subscriber a7x
2012-12-30 11:24:46 Xavier Guillot bug added subscriber Xavier Guillot
2013-01-30 06:46:58 Mike bug added subscriber Mike
2013-02-21 06:26:22 dino99 summary util-linux needs updating to 2.21+ util-linux needs updating to 2.22+
2013-03-06 16:37:28 Bryce Harrington nominated for series Ubuntu Raring
2013-03-06 16:37:28 Bryce Harrington bug task added util-linux (Ubuntu Raring)
2013-03-06 16:37:37 Bryce Harrington util-linux (Ubuntu Raring): milestone ubuntu-13.04
2013-04-26 12:17:21 dino99 tags amd64 apport-bug i386 quantal running-unity upgrade-software-version amd64 apport-bug i386 quantal raring running-unity saucy upgrade-software-version
2013-07-13 21:09:32 Jeremy Bicha bug added subscriber LaMont Jones
2013-08-20 23:15:10 Götz Christ summary util-linux needs updating to 2.22+ util-linux needs updating to 2.23+
2013-08-20 23:17:30 Götz Christ bug added subscriber Götz Christ
2013-10-20 02:41:18 Anca Emanuel bug added subscriber Anca Emanuel
2013-10-21 15:08:02 Götz Christ removed subscriber Götz Christ
2013-10-24 03:41:42 eris23 bug added subscriber eris23
2013-10-26 12:11:12 Pieter Engelbrecht bug added subscriber Pieter Engelbrecht
2013-10-30 10:07:44 dino99 tags amd64 apport-bug i386 quantal raring running-unity saucy upgrade-software-version amd64 apport-bug i386 quantal raring running-unity saucy trusty upgrade-software-version
2013-12-13 21:52:34 Fabián Rodríguez summary util-linux needs updating to 2.23+ util-linux needs updating to 2.24
2014-01-14 06:15:43 Romano Giannetti bug added subscriber Romano Giannetti
2014-01-14 14:52:00 Alberto Salvia Novella util-linux (Ubuntu): importance Undecided High
2014-01-14 14:53:27 Alberto Salvia Novella util-linux (Ubuntu Raring): importance Undecided High
2014-01-14 14:53:42 Alberto Salvia Novella util-linux (Ubuntu): milestone ubuntu-13.04
2014-01-14 14:53:46 Alberto Salvia Novella util-linux (Ubuntu Raring): milestone ubuntu-13.04
2014-01-14 14:54:50 Alberto Salvia Novella nominated for series Ubuntu Quantal
2014-01-14 14:54:50 Alberto Salvia Novella nominated for series Ubuntu Saucy
2014-01-14 14:54:50 Alberto Salvia Novella nominated for series Ubuntu Trusty
2014-01-14 14:55:21 Alberto Salvia Novella bug added subscriber Alberto Salvia Novella
2014-02-03 20:42:04 Michael Hull bug added subscriber Michael Hull
2014-02-17 21:29:23 Thomas bug added subscriber Thomas
2014-02-18 12:55:45 Maykel Moya bug added subscriber Maykel Moya
2014-02-18 12:57:55 Maykel Moya summary util-linux needs updating to 2.24 util-linux needs updating to 2.24.1
2014-02-28 14:24:58 Tobias Bradtke bug added subscriber Tobias Bradtke
2014-03-03 17:30:28 Ivan Larionov bug added subscriber Ivan Larionov
2014-04-18 21:44:47 Fernando Villas-Boas bug added subscriber Fernando Villas-Boas
2014-04-18 21:45:52 Fernando Villas-Boas removed subscriber Fernando Villas-Boas
2014-04-18 21:46:11 Fernando Villas-Boas bug added subscriber Fernando Villas-Boas
2014-04-19 16:20:11 Ivan Larionov bug watch added http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=738269
2014-05-20 17:37:12 Jason Staten util-linux (Ubuntu Raring): status Triaged Fix Released
2014-05-20 18:15:40 Alberto Salvia Novella util-linux (Ubuntu Raring): status Fix Released Triaged
2014-05-20 18:17:49 Alberto Salvia Novella removed subscriber Alberto Salvia Novella
2014-05-20 19:23:13 dino99 tags amd64 apport-bug i386 quantal raring running-unity saucy trusty upgrade-software-version amd64 apport-bug i386 raring running-unity saucy trusty upgrade-software-version utopic
2014-05-20 21:44:34 Brian Murray bug added subscriber Alberto Salvia Novella
2014-05-20 21:45:25 Brian Murray util-linux (Ubuntu Raring): status Triaged Won't Fix
2014-05-20 21:45:25 Brian Murray util-linux (Ubuntu Raring): assignee LaMont Jones (lamont)
2014-05-26 15:34:29 Amr Ibrahim summary util-linux needs updating to 2.24.1 util-linux needs updating to 2.24.2
2014-05-26 16:55:56 Alberto Salvia Novella removed subscriber Alberto Salvia Novella
2014-06-14 07:59:50 André Colomb bug added subscriber André Colomb
2014-06-22 01:11:01 Shane Synan bug added subscriber Shane Synan
2014-06-28 10:32:36 kiney bug added subscriber kiney
2014-07-23 20:02:23 Bug Watch Updater util-linux (Debian): status New Fix Released
2014-08-18 15:41:05 Martin Pitt util-linux (Ubuntu): status Triaged In Progress
2014-08-18 15:41:05 Martin Pitt util-linux (Ubuntu): assignee LaMont Jones (lamont) Martin Pitt (pitti)
2014-08-19 05:22:25 Martin Pitt util-linux (Ubuntu): status In Progress Fix Committed
2014-08-19 05:23:05 Martin Pitt tags amd64 apport-bug i386 raring running-unity saucy trusty upgrade-software-version utopic amd64 apport-bug block-proposed i386 raring running-unity saucy trusty upgrade-software-version utopic
2014-08-19 05:40:54 Launchpad Janitor branch linked lp:ubuntu/utopic-proposed/util-linux
2014-08-19 10:51:58 Martin Pitt tags amd64 apport-bug block-proposed i386 raring running-unity saucy trusty upgrade-software-version utopic amd64 apport-bug i386 raring running-unity saucy trusty upgrade-software-version utopic
2014-08-19 11:13:42 Launchpad Janitor util-linux (Ubuntu): status Fix Committed Fix Released
2014-09-01 05:50:33 Launchpad Janitor branch linked lp:~yuningdodo/ubuntu/trusty/util-linux/util-linux.backport-utopic-2.25-8ubuntu1
2014-09-28 13:15:20 Ivan Larionov removed subscriber Ivan Larionov
2014-10-29 13:53:36 Michele Giacomoli bug added subscriber Michele Giacomoli
2015-02-08 04:55:43 DrKay bug added subscriber DrKay
2015-04-09 19:17:49 Pieter Engelbrecht removed subscriber Pieter Engelbrecht
2015-04-10 05:39:15 Kai Webber bug added subscriber Kai Webber
2015-05-02 04:10:51 John Center bug added subscriber John Center
2015-09-16 18:07:38 Mathew Hodson bug watch removed http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=738269
2016-03-08 09:06:34 Timo Ketola bug added subscriber Timo Ketola